=== src/Makefile ===
SUBDIRS = libaudclient audacious

include ../extra.mk
include ../buildsys.mk
