=== debian/control ===
Source: libaudclient
Section: libs
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Andrew Shadura <andrewsh@debian.org>,
Homepage: http://www.audacious-media-player.org/
Build-Depends:
 debhelper-compat (= 10),
 audacious-dev (>= 3.5),
 libdbus-1-dev (>= 0.60),
 libdbus-glib-1-dev (>= 0.60),
Standards-Version: 3.9.5
Vcs-Git: https://salsa.debian.org/multimedia-team/libaudclient.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/libaudclient
X-Style: black

Package: libaudclient-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 audacious-dev (>= 3.5),
 libaudclient2 (= ${binary:Version}),
 ${misc:Depends},
Description: audacious D-Bus remote control library (development files)
 Audacious is a fork of beep-media-player which supports Winamp skins
 and many codecs.
 .
 In the default install, the following codecs are supported:
 .
  * MP3
  * Ogg Vorbis / Theora
  * AAC and AAC+
  * FLAC
  * ALAC
  * Windows Media (WMA)
  * WAVE
 .
 Additionally, Audacious is extendable through plugins, and contains
 other useful features like LIRC support. Support for many more codecs
 can also be added through plugins.
 .
 This package contains a development files and headers for the library
 used to remote control audacious.

Package: libaudclient2
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: audacious D-Bus remote control library
 Audacious is a fork of beep-media-player which supports Winamp skins
 and many codecs.
 .
 In the default install, the following codecs are supported:
 .
  * MP3
  * Ogg Vorbis / Theora
  * AAC and AAC+
  * FLAC
  * ALAC
  * Windows Media (WMA)
  * WAVE
 .
 Additionally, Audacious is extendable through plugins, and contains
 other useful features like LIRC support. Support for many more codecs
 can also be added through plugins.
 .
 This package contains a library used to remote control audacious.
