=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
DEB_BUILD_ARCH ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)

# Do not link against unused libraries (make dpkg-shlibdeps happy).
export LDFLAGS := $(dpkg-buildflags --get LDFLAGS) -Wl,-z,defs -Wl,--as-needed

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean || true

.PHONY: override_dh_auto_clean
